import java.awt.*; //giris çikis 
import javax.swing.*;

public class ikitamsayitoplaSWApplet extends JApplet
{ 
     int toplam;

     public void init()
     { 
     int sayi1,sayi2;
     toplam=0; 
     // 
     sayi1=Integer.parseInt(JOptionPane.showInputDialog(" Bir tam sayi giriniz : "));
     sayi2=Integer.parseInt(JOptionPane.showInputDialog(" Ikinci bir tam sayi giriniz : "));
     toplam=sayi1+sayi2; 
     }

     public void paint(Graphics g)
     {
      g.drawRect(15,10,270,20);
      g.drawString("iki sayinin toplami : "+toplam,25,25);
     }
}
